<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
  xmlns:android="http://schemas.android.com/apk/res/android"
  android:layout_width="match_parent"
  android:layout_gravity="bottom"
  android:orientation="vertical"
  android:layout_height="wrap_content">
<LinearLayout
  android:layout_gravity="bottom"
  android:layout_width="match_parent"
  android:orientation="vertical"
  android:layout_marginRight="10dp"
  android:layout_marginBottom="10dp"
  android:layout_marginTop="10dp"
  android:layout_marginLeft="10dp"
  android:background="@drawable/coupon_image"
  android:layout_height="wrap_content">


  <LinearLayout
    android:layout_marginRight="10dp"
    android:layout_marginBottom="10dp"
    android:layout_marginTop="10dp"
    android:layout_marginLeft="10dp"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="horizontal"
    android:weightSum="10"
    >
    <ImageView
      android:layout_width="0dp"
      android:layout_height="wrap_content"
      android:layout_weight="2"
      android:src="@drawable/cancel"
      />
    <TextView
      android:layout_width="0dp"
      android:layout_weight="8"
      android:layout_height="wrap_content"
      android:text="@string/email_inquiry"
      android:textSize="20dp"
      />
  </LinearLayout>
  <TextView
    android:layout_marginRight="10dp"
    android:layout_marginBottom="10dp"
    android:layout_width="wrap_content"
    android:layout_marginLeft="74dp"
    android:layout_height="wrap_content"
    android:text="@string/email_address"
    />
</LinearLayout>

  <LinearLayout
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_gravity="bottom"
    android:orientation="horizontal"
    android:weightSum="4"
    >

    <Button
      android:id="@+id/button_main"
      android:layout_width="0dp"
      android:layout_height="wrap_content"
      android:layout_gravity="bottom"
      android:layout_weight="2"
      android:text="@string/main"/>

    <Button
      android:id="@+id/button_previous_page"
      android:layout_width="0dp"
      android:layout_height="wrap_content"
      android:layout_gravity="bottom"
      android:layout_weight="2"
      android:text="@string/previous_page"/>
  </LinearLayout>
</LinearLayout>
